// menu彈跳視窗

$("#menu-box2").hide();

$("#menu-btn1").click(function () {
    $("#menu-box2").slideToggle( "slow" );
});

$(".feedback-slider1").slick({
    dots:true,
    dotsClass:'slick-dots',
    speed:1000, 
    swipe:true,
  });

  $(".banner-slider").slick({
    dots:true,
    dotsClass:'slick-dots',
    speed:1000, 
    swipe:true,
  });

